<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Registration</title>
    <link rel="stylesheet" href="../css/common.css">
</head>
<body>
<div class="content-container auto-center-container small-container" >
    <div class="section-header">
        User registration
    </div>
    <div>
        <input id="user-login-input" type="text" placeholder="login">
    </div>
    <div>
        <input id="user-password-input" type="text" placeholder="password">
    </div>
    <div>
        <input id="user-username-input" type="text" placeholder="username">
    </div>
    <div>
        <button class="btn create-btn ver-space" id="register-user-button">Register</button>
    </div>
</div>
</body>
<script type="module" src="../js/registration.js"></script>
</html>